Open Infrastructure - Task #7261

Create ipv6-spoofing nebula n-interface for place5 and understand how and why it exists
10/25/2019 07:28 PM - Il nu

Status: Rejected Start date: 10/25/2019
Priority: Normal Due date:

Assignee: Il nu % Done: 0%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description

its needed to route subnets to vm-s --> ABK wireguard setup

History

#1 - 12/09/2019 11:46 AM - Il nu

- Status changed from New to Seen

#2 - 06/11/2020 09:36 AM - Nico Schottelius

- Status changed from Seen to Rejected
